/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* Custom page header */
.header {
  background-image: url('../img/cz/hlavicka.jpg');
  min-height: 458px;
  margin-bottom: 0 !important;
  background-repeat: no-repeat;
  background-position: left bottom;
}
.header h1 {
  line-height: 1.4em;
  padding: 0 0 0 330px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: right;
  font-weight: bold;
}
.header span {
	color: #7A9C00;
}
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

.question {
  background-color: #A1CE00;
  background-image: url('../img/question_mark.png');
  background-position: 10px -3px;
  background-repeat: no-repeat;
  min-height: 100px;
}
.question p {
	color: #FFFFFF;
	padding: 5px 50px 0 120px;
	font-weight: bold;
	letter-spacing: 1px;
}
.question2 h4 {
	color: #000000;
	font-weight: bold;
	text-align: center;
	padding: 5px 50px 0 40px;
}

.story {
	min-height: 301px;
	margin-bottom: 30px;
}
.story .story2 {
	text-align: center;
}
.story .story3 {
	text-align: right;
}
.story4 {padding:0 20px 20px 0;}
.story5 {padding:0 0 20px 20px;}
.texty {
	margin-bottom: 30px;
}
.text1 h2 {
	color: #445700;
}
.session {
	margin: 0 auto 30px auto;
	background-image: url('../img/cz/akce_button.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 183px;
}
.session .img-responsive {
}
.session .poradce {
	margin: 0 auto 30px auto;
	padding: 60px 0 0 400px;
	display: block;
}
.session .poradce_blank {
	display: none;
}
.green {
  background-color: #A1CE00;
  min-height: 100px;
}
.green p {
	color: #000000;
	padding-top: 20px;
	font-weight: bold;
}

.session2 {
	background-color: #4A8F00;
	display: block;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 20px;
	line-height: 30px;
}
.session2 span {
	color: #A1CE00;
}
.session2:hover, .session2:active {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #333333;
}
.form1  {
	margin-bottom: 40px;
}
.zeleny {
	color: #4A8F00;
}
.tucny {
	font-weight: bold;
}
.text-01{
	padding:1.5% 2%;
	border: 1px solid #e5e5e5;
	margin: 3% 0;
	font-size: 12px;
	border-radius: 2px;
}
.text-02{
	margin:0 0 30px 0;
	text-align: center;
	padding:1% ;
	border-radius: 2px;
	
}
h3{
	padding:0;
	margin:0;
}
/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
/*@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}*/
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  padding:1% 2%;
}
.jumbotron p {
  text-align: left;
  border-bottom: 1px solid #e5e5e5;
  font-size: 12px;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

h2 {
	color: #A1CE00;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 28px;
}

#tipy2text2 p {padding: 10px;}

@media screen and (max-width: 769px) {
	.story div {text-align: center !important;}
	.story3 {padding-top: 15px;}
	.story_left {padding-bottom: 15px;}
	.story_left .img-responsive {margin: 0 auto;}
	.header { min-height: 658px;}
	.header h1 {font-size: 23px;padding-left:0px;}
	.session {height: inherit;}
	.session .poradce {padding: 180px 0 0 0; }
	.session .poradce_blank {display: none; }
}
@media screen and (min-width: 768px) and (max-width: 992px) { 
	.header h1 {font-size: 23px;padding-left:300px;}
}
@media screen and (min-width: 993px) and (max-width: 1200px) { 
	.header h1 {font-size: 30px;padding-left:300px;}
}
@media screen and (min-width: 1200px) { 
	/*p {font-size: 110%;}*/
}
@media screen and (min-width: @screen-sm-min) {
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
  .header {
    margin-bottom: 30px;
  }
  .jumbotron {
    border-bottom: 0;
  }
}

.btn-primary {
	color: #ffffff;
	background-color: #A1CE00;
	border-color: #4A8F00;
}

.gdpr_podminky {
	font-size: 10px;
	/*border: 1px solid #CCCCCC;
	padding: 10px;*/
	/*height:250px;
  	min-height:250px;
  	overflow:hidden;*/
}
.gdpr_podminky li {
  line-height: 10px;
}
.gdpr_podminky td {
  padding: 3px;
}
.do_plnejch {
	display: block;
	overflow: auto;
	height: auto;
}
.p_zobraz_gdpr_podminky {text-align: center; display: none;}

.header_sk {
  background-image: url('../img/sk/hlavicka.jpg');
}
.session_sk {
	background-image: url('../img/sk/akce_button.jpg');
}
.header_pl {
  background-image: url('../img/pl/hlavicka.jpg');
}
.session_pl {
	background-image: url('../img/pl/akce_button.jpg');
}